Skip to content

Commit

Permalink
Browse files Browse the repository at this point in the history
opal-sprockets is no longer a dependency
Using sprockets support directly from Opal
  • Loading branch information
adambeynon committed Dec 1, 2013
1 parent 8751f72 commit 09b31e3
Show file tree
Hide file tree
Showing 3 changed files with 0 additions and 3 deletions.
1 change: 0 additions & 1 deletion Gemfile
Expand Up @@ -2,7 +2,6 @@ source 'https://rubygems.org'
gemspec

gem 'opal', :github => 'opal/opal'
gem 'opal-sprockets', :github => 'opal/opal-sprockets'

gem 'rake'

Expand Down
1 change: 0 additions & 1 deletion lib/opal/rspec/rake_task.rb
@@ -1,5 +1,4 @@
require 'opal/rspec'
require 'opal-sprockets'

module Opal
module RSpec
Expand Down
1 change: 0 additions & 1 deletion opal-rspec.gemspec
Expand Up @@ -16,7 +16,6 @@ Gem::Specification.new do |s|
s.require_paths = ['lib']

s.add_dependency 'opal', '~> 0.6.0'
s.add_dependency 'opal-sprockets', '~> 0.4.0'

s.add_development_dependency 'rake'
end
Expand Down

0 comments on commit 09b31e3

Please sign in to comment.